#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-silver
version:              3.3.2
visibility:           public
id:                   tasty-silver-3.3.2-EP9s6UUVDyCIUEsv04XL2p
key:                  tasty-silver-3.3.2-EP9s6UUVDyCIUEsv04XL2p
license:              MIT
maintainer:           Andreas Abel, Philipp Hausmann
author:               Philipp Hausmann, Andreas Abel, Roman Cheplyaka, and others
homepage:             https://github.com/phile314/tasty-silver
synopsis:             A fancy test runner, including support for golden tests.
description:
    This package provides a fancy test runner and support for «golden testing».

    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.

    The test runner allows filtering tests using regexes, and to interactively
    inspect the result of golden tests.

    This package is a heavily extended fork of tasty-golden.

category:             Testing
abi:                  063fbaaec3725f704f88b9f9ad4a75d1
exposed:              True
exposed-modules:
    Test.Tasty.Silver Test.Tasty.Silver.Advanced
    Test.Tasty.Silver.Filter Test.Tasty.Silver.Interactive
    Test.Tasty.Silver.Interactive.Run Test.Tasty.Silver.Internal

import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-silver-3.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-silver-3.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-silver-3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-silver
hs-libraries:         HStasty-silver-3.3.2-EP9s6UUVDyCIUEsv04XL2p
depends:
    ansi-terminal-1.0.2-D46JaHr1BfPBLAK7nuv4I
    async-2.2.5-8OaaAgguhBf8cQN41yeIS0 base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 mtl-2.2.2
    optparse-applicative-0.17.1.0-CKO7Hv5HIMoIThZFruc57S
    process-1.6.18.0 process-extras-0.7.4-1vl6RhhPEA6LQl3Sx7q2C1
    regex-tdfa-1.3.2.4-EbLRF4X8gSY41Kv2woMc7r
    silently-1.2.5.4-9u7UVppGqLDJYp1Db2hbZU stm-2.5.1.0
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C
    tasty-1.4.3-F9OqaL2hK2T3ibNso1WybZ
    temporary-1.3-KrnV93DB6hBAYgorLtz1qq text-2.0.2
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-tasty-silver/html/tasty-silver.haddock

haddock-html:         /usr/share/doc/haskell-tasty-silver/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

